#shopify-pc__banner,
#shopify-pc__banner__dialog,
.shopify-pc__banner,
.shopify-pc__banner__dialog,
[id^="shopify-pc__banner"],
[class*="shopify-pc__banner"]{
  border-radius:18px 18px 0 0 !important;
  overflow:hidden !important;
}

#shopify-pc__banner,
.shopify-pc__banner,
[id^="shopify-pc__banner"]{
  max-width:calc(100% - 32px) !important;
}

.wubs-privacy-hide-initial-decline{
  display:none !important;
}

@media screen and (max-width: 749px){
  #shopify-pc__banner,
  #shopify-pc__banner__dialog,
  .shopify-pc__banner,
  .shopify-pc__banner__dialog,
  [id^="shopify-pc__banner"],
  [class*="shopify-pc__banner"]{
    border-radius:16px 16px 0 0 !important;
  }
}
